.space-mono-regular {
  font-family: "Space Mono", monospace;
  font-weight: 400;
  font-style: normal;
}
.space-mono-bold {
  font-family: "Space Mono", monospace;
  font-weight: 700;
  font-style: normal;
}
.space-mono-regular-italic {
  font-family: "Space Mono", monospace;
  font-weight: 400;
  font-style: italic;
}
.space-mono-bold-italic {
  font-family: "Space Mono", monospace;
  font-weight: 700;
  font-style: italic;
}


body {
  background-color: white;
  color: black;
  font-family: "Space Mono", 'Courier New', monospace;
  background-image: url("bg.png");
 animation: fadeInAnimation ease 0.5s;
 animation-iteration-count: 1;
 animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
 0% {
 opacity: 0;
 }
 100% {
 opacity: 1;
 }
}
#nav1 {
  display: flex;
  position: relative;
  z-index: 30;
  width: clamp(200px, 25px, 3%);
  float: right;
  margin-bottom: -100px;
}
#navtext {
  display: flex;
  position: relative;
  z-index: 35;
  float: right;
  margin-top: 67px;
  margin-right: 67px;
  color: white;
  text-align: center;
  margin-bottom: -100px;
}
#ppth {
  display: flex;
  justify-content: center;
  width: 100%
}

#base {
  margin-top: 5%;
  margin-bottom: 5%;
  z-index: -1;
}
#decal {
  position: absolute;
  margin-top: 5%;
  margin-bottom: 5%;
  z-index: 1;
}
#hanger {
  position: absolute;
  z-index: -2;
  margin-top: clamp(-300px, -1000px, -18%);
}
#title {
  position: absolute;
  font-size: 25px;
  color: white;
  width: 970px;
  height: 81px;
  margin-top: 8.6%;
  background-color: #3d275b;
  line-height: 10px;
  z-index: 0;
  }
#desc {
  display: inline;
  position: absolute;
  text-align: left;
  font-size: 30px;
  font-stretch: expanded;
  color: #3d275b;
  text-shadow: -8px -4px 0px white;
  line-height: 50px;
  margin-right: clamp(630px, 700px, 30%); 
  margin-top: clamp(155px, 320px, 12%);
}

#socials {
  font-size: 50px; color: #e4d7bc;
  display: grid;
  position: absolute;
  justify-content: center;
  padding-top: 12px;
  grid-template-columns: repeat(4, 60px);
  column-gap: 40px; row-gap: 20px;
  text-align: center;
  width: 418px; height: 149px;
  margin-top: clamp(465px, 495px, 32.2%);
  margin-right: 554px;
  background-color: #3d275b;
  z-index: 2;
}
#socials a:link, a:visited {
  color: #e4d7bc;
  text-decoration: none;
}
.bubble {
  position: absolute; 
  background: #ffffff;
  display:none;
  opacity: 90%;
  width: 200px; 
  font-size: 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
a:hover ~ .dw {
  width: 200px; 
  margin-left: -30px;
  margin-top: -50px;
   background: #ffffff;
   display:block;
}
a:hover + .tb {
  width: 200px; 
  margin-left: 60px;
  margin-top: -50px;
   background: #ffffff;
   display:block;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
a:hover + .ao3 {
  width: 200px; 
  margin-left: 172px;
  margin-top: -50px;
   background: #ffffff;
   display:block;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
a:hover + .th {
  width: 200px; 
  margin-left: 270px;
  margin-top: -50px;
   background: #ffffff;
   display:block;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
a:hover + .yt {
  width: 200px; 
  margin-left: -30px;
  margin-top: 50px;
background: #ffffff;
   display:block;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
a:hover + .sp {
  width: 200px; 
  margin-left: 60px;
  margin-top: 50px;
  background: #ffffff;
   display:block;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
a:hover + .tt {
  width: 200px; 
  margin-left: 172px;
  margin-top: 50px;
  background: #ffffff;
   display:block;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
a:hover + .tw {
  width: 200px; 
  margin-left: 270px;
  margin-top: 50px;
  background: #ffffff;
   display:block;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.bubble:before {
    display: block;
    width: 0;
  content: '';
  position: absolute;
  bottom: -9px;
  margin-left: 40%;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #ffffff;
}

#discord {
  font-size: 24px; color: #3d275b;
  display: inline-block;
  position: absolute;
  word-spacing: -10px;
  background-color: #e4d7bc;
  margin-top: clamp(405px, 450px, 28.2%);
  margin-right: 660px;
  width: 311px;
  height: 62px;
  text-align: center;
}
.fa-discord {
 font-size: 50px; 
 display: inline-block;
 transform: translateY(-8px);

}
#username {
  display: inline-block;
  transform: translate3d(5px, -18px, 0px);
}
  transform: translateY(-30px);
}